Bug 1018201 - CPU pinning option is not available for the VMs running on "Local on Host" type DataCenter.
CPU pinning option is not available for the VMs running on "Local on Host" ty...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.2.0
x86_64 Linux
high Severity high
: ---
: 3.3.0
Assigned To: Gilad Chaplik
Artyom
sla
:
Depends On:
Blocks: 3.3snap4
  Show dependency treegraph
 
Reported: 2013-10-11 08:23 EDT by Udayendu Sekhar Kar
Modified: 2016-02-10 15:15 EST (History)
9 users (show)

See Also:
Fixed In Version: is26
Doc Type: Enhancement
Doc Text:
The CPU pinning option is now available for virtual machines running on the Local on Host type data center, and is enabled by default even if the virtual machine is not pinned to the host.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-21 12:38:01 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: SLA
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
no_host_sub_tab (303.34 KB, image/png)
2013-11-14 09:00 EST, Artyom
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 20591 None None None Never
oVirt gerrit 20980 None None None Never
oVirt gerrit 21833 None None None Never
oVirt gerrit 21845 None None None Never

  None (edit)
Comment 1 Artyom 2013-11-14 09:00:47 EST
Created attachment 823962 [details]
no_host_sub_tab

Checked on is23, still no host sub-tab under vm edit menu.
See screenshot for details.
Comment 2 Gilad Chaplik 2013-11-14 10:11:20 EST
(In reply to Artyom from comment #1)
> Created attachment 823962 [details]
> no_host_sub_tab
> 
> Checked on is23, still no host sub-tab under vm edit menu.
> See screenshot for details.

cpu-pinning is under resource allocation tab, and in case it's local dc, the cpu-pinning is enalbed even if the vm isn't pinned to host.

Moving back to ON_QA
Comment 3 Gilad Chaplik 2013-11-14 10:40:50 EST
there ia an engine validation problem (in local dc), also the error message is unlocalized.
moving back to assign
Comment 4 Artyom 2013-12-06 05:00:02 EST
Verified on is26, cpu pinning option work fine.
Comment 5 errata-xmlrpc 2014-01-21 12:38:01 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2014-0038.html

Note You need to log in before you can comment on or make changes to this bug.